package jp.co.headwaters.webappos.cache.bean;

import java.util.List;

public class StatementBean {

	private List<BindBean> bindList;
	private String tableName;
	private List<ConditionBean> conditionList;
	private List<String> sortList;

	public List<BindBean> getBindList() {
		return bindList;
	}

	public void setBindList(List<BindBean> bindList) {
		this.bindList = bindList;
	}

	public String getTableName() {
		return tableName;
	}

	public void setTableName(String tableName) {
		this.tableName = tableName;
	}

	public List<ConditionBean> getConditionList() {
		return conditionList;
	}

	public void setConditionList(List<ConditionBean> conditionList) {
		this.conditionList = conditionList;
	}

	public List<String> getSortList() {
		return sortList;
	}

	public void setSortList(List<String> sortList) {
		this.sortList = sortList;
	}

}
